Bug 735905 - [abrt] gnome-scan-0.6.2-6.fc14: gsj_build_pipeline: Process /usr/bin/flegita was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-scan-0.6.2-6.fc14: gsj_build_pipeline: Process /usr/bin/flegita ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-scan
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ce982d16e3d92433ca56bc8876...
: 666288 678741 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 06:33 UTC by Andy Anderson
Modified: 2012-08-16 12:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 12:53:48 UTC


Attachments (Terms of Use)
File: backtrace (38.56 KB, text/plain)
2011-09-06 06:33 UTC, Andy Anderson
no flags Details

Description Andy Anderson 2011-09-06 06:33:42 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 39485 bytes
cmdline: flegita
comment: I selected this program to scan an item from HP Deskjet 3050 j610c. Once program opened I selected the scanner from the list. As soon as that was done the program shut down.
component: gnome-scan
Attached file: coredump, 52838400 bytes
crash_function: gsj_build_pipeline
executable: /usr/bin/flegita
kernel: 2.6.35.14-95.fc14.i686.PAE
package: gnome-scan-0.6.2-6.fc14
rating: 4
reason: Process /usr/bin/flegita was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1315287924
uid: 500

How to reproduce
-----
1. Opened program
2. Selected Scanner to scan from
3. Program closed

Comment 1 Andy Anderson 2011-09-06 06:33:44 UTC
Created attachment 521581 [details]
File: backtrace

Comment 2 TFH 2011-11-03 12:36:04 UTC
Package: gnome-scan-0.6.2-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.trying to view a file
2.
3.

Comment 3 Sylvain Arth 2011-12-16 22:23:29 UTC
Package: gnome-scan-0.6.2-7.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know

Comment 4 abrt-bot 2012-03-21 18:01:47 UTC
*** Bug 666288 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-21 18:01:55 UTC
*** Bug 678741 has been marked as a duplicate of this bug. ***

Comment 6 Fedora End Of Life 2012-08-16 12:53:51 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.